Se requiere JavaScript

Internet Explorer 7 o superior

  1. Hacer clic en Herramientas
  2. Hacer clic en Opciones de Internet
  3. Hacer clic en Seguridad
  4. Hacer clic en el ícono de Internet
  5. Haga clic en Nivel de Seguridad - luego, bajar hasta Funciona todo el contenido activo (Active Scripting)

Firefox 3 o superior

  1. Hacer clic en Herramientas
  2. Hacer clic en Opciones
  3. Hacer clic en el ícono de Contenido

Chrome

  1. Hacer clic en Herramientas
  2. Hacer clic en Opciones
  3. Haga clic en Avanzada
  4. Haga clic en Configuración de contenidos

Safari 3 o superior

  1. Haga clic en Safari
  2. Hacer clic en Preferencias
  3. Hacer clic en Seguridad
Para permitir JavaScript para otros navegadores, vea la ayuda en línea de su navegador.


Más información del sitio